ISPConfig 3 - Warnings

hahni

Active Member
#1
Hallo zusammen,
nach dem Update auf 3.1 habe ich folgende Warnings erhalten:
--
Update finished.
/usr/local/ispconfig/server/scripts/update_from_tgz.sh: Zeile 21: -d: Befehl nicht gefunden
/usr/local/ispconfig/server/scripts/update_from_tgz.sh: Zeile 26: Syntaxfehler beim unerwarteten Wort »else«
/usr/local/ispconfig/server/scripts/update_from_tgz.sh: Zeile 26: `else'
/usr/local/bin/ispconfig_update.sh: Zeile 4: ate.php: Befehl nicht gefunden
--
Zudem scheint gegenwärtig kein Login möglich zu sein im Backend. Woran könnte dies liegen?
Viele Grüße
Hahni
 

Till

Administrator
#2
Führ das update nochmal durch und nimm dabei die manuelle update anleitung aus den release notes. Hast Du ein custom theme genutzt, oder das default theme?
 

hahni

Active Member
#3
Ich hatte kein abweichendes Theme eingesetzt. Im FF läuft das Backend, nicht aber im Chrome. Ansonsten scheint alles zu funktionieren. Trotzdem noch einmal das Update ausführen?
 

Till

Administrator
#4
Ja, schadet nicht. Nasosnten kann Dein Problem an der session liegen falls eine offen war beim update. Schließ mal den browser, lösche den Inhalt der sys_session tabelle mit phpmyadmin und starte den browser wieder.
 

Till

Administrator
#6
Dann lösche mal den cache in chrome. Es gibt in 3.1 kein chrome spezifisches Problem, ich nutze immer Chrome, auch bei der Entwicklung.
 

Werbung

Top